@charset "UTF-8";

/* Layout */
@import url('common.css'); /* 기존 초기화 css */
@import url('common_2015ftc.css');
@import url('sub_layout_2015ftc.css');
@import url('board.css');
@import url('table.css');
@import url('template_2015ftc.css');

/*--- Board Comment ---*/

#bdcomment {border-top:2px solid #0080ff; background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bg_bdcomment.gif) left bottom no-repeat; margin-bottom:34px; padding-bottom:4px; width:720px;}
#bdcomment div.info01 { background:url(/National_Library/oe_/https://ftc.go.kr/images/board/hs_board_top_icon.png) 33px 50% no-repeat; padding:18px 20px 18px 90px;}
#bdcomment div.info02 { background:url(/National_Library/oe_/https://ftc.go.kr/images/board/hs_board_top_icon.png) 27px 50% no-repeat; padding:18px 20px 18px 90px;}
#bdcomment div.info03 { background:url(/National_Library/oe_/https://ftc.go.kr/images/board/hs_board_top_icon.png) 27px 50% no-repeat; padding:18px 20px 18px 90px;}
#bdcomment div.info05 { background:url(/National_Library/oe_/https://ftc.go.kr/images/board/hs_board_top_icon.png) 27px 50% no-repeat; padding:18px 20px 18px 90px;}
#bdcomment div.minwon01 { background:url(/National_Library/oe_/https://ftc.go.kr/images/board/hs_board_top_icon.png) 27px 16px no-repeat; padding:18px 20px 18px 90px;}
#bdcomment div.epeople { background:url(/National_Library/oe_/https://ftc.go.kr/images/board/epeople_top_icon.png) 27px 16px no-repeat; padding:18px 20px 18px 90px;}
#bdcomment div.ftcinfo01 { background:url(/National_Library/oe_/https://ftc.go.kr/images/board/hs_board_top_icon.png) 22px 8px no-repeat; padding:18px 20px 18px 90px;}
#bdcomment div.service01 { background:url(/National_Library/oe_/https://ftc.go.kr/images/board/hs_board_top_icon.png) 28px 50% no-repeat; padding:18px 20px 18px 90px;}
#bdcomment div.community01 { background:url(/National_Library/oe_/https://ftc.go.kr/images/board/hs_board_top_icon.png) 28px 50% no-repeat; padding:18px 20px 18px 90px;}
#bdcomment p { border-left:1px solid #e0e0e0; margin:0 0 0 10px;padding:0 0 0 22px; color:#000000; font-size:14px;line-height:20px;}  /*2013.08.22 명도대비로 인해 기존컬러 color:#999=>#000 으로 바꿈*/

.bdcomment2 { border-top:2px solid #44bcc8; background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bg_bdcomment.gif) left bottom no-repeat; margin-bottom:34px; padding-bottom:4px;}
.bdcomment2 .commhead { background:#a9dfe4;font-weight:bold; text-align:center; padding:10px 8px;}
.bdcomment2 .commhead a { color:#333; }
.bdcomment2 .commhead a:hover { color:#f04f00;}
.bdcomment2 .commcon {padding:12px 14px;}

.p-comment {color:#007788; margin-bottom:20px; float:left;}
.p-comment a, .p-comment a:link,.p-comment a:visited,.p-comment a:hover,.p-comment a:active {color:#007788; text-decoration:none;}

/*--- Tab Menu ---*/

.tabmenu{margin:0 0 0 30px;padding:15px;border:1px solid #bbb;border-bottom-color:#888;}
.tabmenu ul{background:url('/National_Library/oe_/https://ftc.go.kr/images/hs_ftc/common/tab_line.gif') repeat;}
.tabmenu ul li{display:inline-block;float:left;}
.tabmenu ul li.tab-current,#tabmenu ul li:hover{background:url('/National_Library/oe_/https://ftc.go.kr/images/hs_ftc/common/tab2_on.gif') repeat;}
.tabmenu ul li.tab-current a,#tabmenu ul li:hover a{background-image:url('/National_Library/oe_/https://ftc.go.kr/images/hs_ftc/common/tab_on_bul.png');color:#fff;}
.tabmenu ul li a{display:inline-block;height:19px;padding:5px 15px 4px 23px;background:url('/National_Library/oe_/https://ftc.go.kr/images/hs_ftc/common/tab_off_bul.png') no-repeat 12px 10px;}

.sub_tabmenu{margin:0 0 0 30px;padding:15px;background-color:#efefef;border-bottom:1px solid #bbb;}
.sub_tabmenu ul li{display:inline-block;float:left;margin:0 15px 0 0;}
.sub_tabmenu ul li a{padding:0 0 0 8px;background:url('/National_Library/oe_/https://ftc.go.kr/images/common/bul_arrblue.gif') no-repeat left 50%;}
.sub_tabmenu ul li.tab-current{font-weight:bold;letter-spacing:-1px;}

/*--- Tab2 Menu ---*/
#tabmenu2 { display:block; border-bottom:1px solid #c1c1c1; float:left;margin-bottom:18px;padding:0 0 0 30px;}
.line2 ul li a { height:28px; float:left;}
#tabmenu2 ul {  position:relative;}
#tabmenu2 ul li { float:left; margin-right:2px; text-align:center;}
#tabmenu2 ul li { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/tab_l.gif) left top no-repeat; padding:0;}
#tabmenu2 ul li span {background:url(/National_Library/oe_/https://ftc.go.kr/images/common/tab_r.gif)  right top no-repeat; display:block; padding: 10px 7px 5px 6px ; font-weight:bold; letter-spacing:-1px; }
#tabmenu2 ul li a { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/tab_r.gif)  right top no-repeat; display:block; padding: 10px 7px 5px 6px ; font-weight:bold; letter-spacing:-1px; }
#tabmenu2 ul li a:link, #tabmenu2 ul li a:visited, #tabmenu2 ul li a:hover ,#tabmenu2 ul li a:active { color:#4b4b4b; text-decoration:none;}

#tabmenu2 ul li.tab-current2 { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/tabov_l.gif) left top no-repeat; padding:0;}
#tabmenu2 ul li.tab-current2 a { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/tabov_r.gif)  right top no-repeat; display:block; padding: 10px 7px 5px 6px ; font-weight:bold; letter-spacing:-1px; }
#tabmenu2 ul li.tab-current2 a:link, #tabmenu ul li.tab-current2 a:visited, #tabmenu ul li.tab-current2 a:active, #tabmenu ul li.tab-current2 a:hover { color:#2e447d; text-decoration:none;}

#tab2nd { clear:left; width:100%;}
#tab2nd ul { padding-bottom:30px;}
#tab2nd ul li { float:left;}
#tab2nd ul li a { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/tab2nd.gif) left 2px no-repeat; padding:0 8px 0 9px;}
#tab2nd ul li a:hover { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/tab2nd_ov.gif) left 2px no-repeat; color:#0b70b3; padding:0 8px 0 9px;}
#tab2nd ul li.tab2nd-crt a { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/tab2nd_ov.gif) left 2px no-repeat; color:#5c5c5c; font-weight:bold; padding:0 8px 0 9px;}

.conarea {  line-height:150%;padding:0 0 0 30px;}
.conarea2 {  line-height:150%; width:720px;padding:0 0 0 30px;}
.conarea3 {  line-height:150%; width:720px;}

/*정보마당*/
.infoBu   { margin:0 0 10px 6px;}
.infoBu  li { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_arrsky.gif) left 4px no-repeat; padding:0 0 6px 12px; line-height:130%;}
.infoBu  li p {line-height:170%;}
.infoBu1   { margin:10px 0 6px 6px;}
.infoBu1  li { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_arrsky.gif) left 4px no-repeat; padding:0 0 0 12px; line-height:130%;}
.infoBu2  { margin:8px 0 8px 0;}
.infoBu2  li { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_grydot.gif) left 6px no-repeat; padding:0 0 0 10px;}
/*신규css추가*/
.infoBu2_  { margin:8px 0 8px 0;}
.infoBu2_  li { list-style:lower-roman; margin-left:28px;}
.infoBu3_  { margin:0 0 8px 0;}
.infoBu3_  li { padding:0 0 0 18px; font-size:11px; color:#0077a6; font-weight:bold;}

/*신규css추가끝*/
.infoBu3 { margin:2px 0; }
.infoBu3  li { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_bar.gif) 8px 10px no-repeat; color:#656565;  padding:2px 0 2px 18px;}
.infoBu3_1  li { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_bar.gif) 8px 10px no-repeat; color:#656565;  padding:2px 0 2px 18px;}
.star { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_cir.gif) left 10px no-repeat; color:#00646F; font-size:0.9em; letter-spacing:-1px; padding:6px 0 6px 12px; }

.star2 { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_cir.gif) left 10px no-repeat; color:#004650; font-size:0.9em; letter-spacing:-1px; padding:6px 0 6px 12px; }


/*민원*/
.minwonBu   { margin:0 0 10px 6px; width:100%;}
.minwonBu  li { width:46%; float:left; background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_arrsky.gif) left 4px no-repeat; padding:0 0 6px 12px;}

.minwonBu2   { margin:0;}
.minwonBu2  li { clear:both; background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_arrsky.gif) left 4px no-repeat; padding:0 0 6px 12px;}
.minwonBu3  { margin:6px 0 8px 0;}
.minwonBu3  li { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_grydot.gif) left 6px no-repeat;width:590px; height:14px;}
.minwonBu3  li span { float:left; width:400px;}
.minwonBu4  { margin:6px 0 8px 0;}
.minwonBu4  li  { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_grydot.gif) left 6px no-repeat;width:590px; height:14px;}
.minwonBu5  { margin:6px 0 0 0;}
.minwonBu5  li { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_grydot.gif) left 6px no-repeat; padding:0 0 0 10px;}
.minwonBu6  { margin:6px 0 0 0;width:500px;}
.minwonBu6  li { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_grydot.gif) left 6px no-repeat; padding:0 0 0 10px; }

.star { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_cir.gif) left 10px no-repeat; color:#007788; font-size:0.9em; letter-spacing:-1px; padding:6px 0 6px 12px; } /*2013.8.27 명도대비로 인해 color:#008ca0 => color:#007788 바꿈*/

.minwon-boxup { background:url(/National_Library/oe_/https://ftc.go.kr/images/minwon/bg_box1_up.gif) left top no-repeat; padding:56px 0 0 0; line-height:150%;}
.minwon-boxbtm { background:url(/National_Library/oe_/https://ftc.go.kr/images/minwon/bg_box1_btm.gif) left bottom no-repeat; padding:0 0 30px 0;}
.minwon-boxup ul { margin:0 0 0 105px;}
.minwon-boxup ul li {background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_arrsky.gif) left 4px no-repeat; padding:0 0 0 12px;}
.minwon-boxup1 { background:url(/National_Library/oe_/https://ftc.go.kr/images/minwon/bg_box1_up.gif) left top no-repeat; padding:42px 0 0 0; line-height:150%;}
.minwon-boxbtm1 { background:url(/National_Library/oe_/https://ftc.go.kr/images/minwon/bg_box1_btm.gif) left bottom no-repeat; padding:0 28px 0 28px;}
.minwon-boxup2 { background:url(/National_Library/oe_/https://ftc.go.kr/images/minwon/bg_box3_up.gif) left top no-repeat; padding:14px 0 0 0; line-height:150%;}
.minwon-boxbtm2 { background:url(/National_Library/oe_/https://ftc.go.kr/images/minwon/bg_box3_btm.gif) left bottom no-repeat; padding:0 20px 14px 20px;}
.minwon-boxup3 { background:url(/National_Library/oe_/https://ftc.go.kr/images/minwon/bg_box1_up.gif) left top no-repeat; padding:42px 0 0 0; line-height:150%;}
.minwon-boxbtm3 { background:url(/National_Library/oe_/https://ftc.go.kr/images/minwon/bg_box1_btm.gif) left bottom no-repeat; padding:0 28px 30px 28px;}

.login-boxup { background:url(/National_Library/oe_/https://ftc.go.kr/images/minwon/bg_box2_up.gif) left top no-repeat; padding:40px 0 0 0px; line-height:150%;}
/*.login-boxup h5 { display:block; background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_arrsky.gif) left 16px no-repeat; padding:20px 0 20px 14px; font-size:1em; color:#243e85;  }*/
.login-boxup h5 { display:block; padding:20px 0 20px 14px; font-size:1em; color:#243e85;  }
.login-boxup dl dt { width:120px; float:left; padding:2px 0;}
.login-boxup dl dd { padding:2px 0;}
.login-boxup label { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_arrsky.gif) left 3px no-repeat; padding:0 0 0 12px; font-weight:bold; color:#243e85;}

.civil_list { margin:0 0 0 20px;}
.civil_list li { list-style:decimal; line-height:20px;}
.civil_list ul li { list-style:none;}

div.calleft { float:left; width:240px; padding:14px 0; background:url(/National_Library/oe_/https://ftc.go.kr/images/minwon/bg_box4_up.gif) left top no-repeat;}
div.calbg {background:url(/National_Library/oe_/https://ftc.go.kr/images/minwon/bg_box4_btm.gif) left bottom no-repeat; padding:0 8px 14px;}
div.calrgt { float:left; padding-left:30px; width:450px;}
div.calhead span { font-size:1.3em; font-weight:bold; padding:0 10px; }
div#caltable .caltbl {border-left:1px solid #d5d5d5; border-top:1px solid #d5d5d5; margin-top:10px;}
div#caltable .calth,div#caltable .caltd {width:35px; height:26px; background:#fff; border-right:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;font-size:0.9em;text-align:center;}
div#caltable .sun, .calendarList .sun a {color:#D92B2B;} /*2013.08.30 명도대비로 인해 color:#ff3333 => color:#D92B2B 바꿈*/
div#caltable .sat, .calendarList .sat a {color:#999;}
div#caltable .today { background:#fff9b7;}
div.appoint { clear:both;padding-top:30px;}

/*정책-제도*/
.policy_addict {background:#f1f1f1; border:1px solid #e2e2e2; padding:16px 16px 6px 16px; margin:6px 0 10px 0;}
.policy_addict dt { color:#00646F; font-weight:bold; padding:0 0 10px 0;}
.policy_addict dd { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_grydot.gif) left 8px no-repeat; padding:0 0 16px 10px;}
.vod_con .vod_left { float:left; width:360px;}
.vod_con .vod_right { float:right;width:340px; padding-left:20px;}
.vod_con .vod_right p { background:#eaeaea; height:200px; overflow:auto; padding: 10px;}

/*공정위소개*/
.president3 { border: 2px solid #8f9fc9; background:url(/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/bg_ftcinfo.gif) left top no-repeat; height: 550px; width: 716px; }
.president3 .president_profile3 {padding:40px 30px;}
.president3 .president_profile3 .profile_left { float: left;padding-left: 15px;}
.president3 .president_profile3 .profile_right3 { float: left;}
.president3 .profile_right3 {  padding-left: 50px;}
.president3 .profile_right3 .profile { padding-bottom: 30px;}

.president4 { border: 2px solid #8f9fc9; background:url(/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/bg_ftcinfo.gif) left top no-repeat; height: 550px; width: 727px; }
.president4 .president_profile3 {padding:40px 30px;}
.president4 .president_profile3 .profile_left { float: left;padding-left: 15px;}
.president4 .president_profile3 .profile_right3 { float: left;}
.president4 .profile_right3 {  padding-left: 50px;}
.president4 .profile_right3 .profile { padding-bottom: 30px;}




.target_bg { border: 2px solid #8f9fc9; background:url(/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/bg_ftcinfo.gif) left top repeat-x; padding:30px 50px;}
.target_bg p { padding-bottom:30px;}
.target_bg div { padding-top:30px; border-top:1px solid #d4daeb; background:url(/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/bg_target.gif) 360px bottom no-repeat;}

.logo_bg { float:left;border: 2px solid #8f9fc9; padding:20px 20px 10px 20px; margin:0 0 10px 0; width:676px;}
.logo_left {float:left;padding-right:30px;}
.logo_right { float:right; width:500px; }

.symbol_bg { float:left; border: 2px solid #8f9fc9; padding:20px; margin:0 0 10px 0; width:676px;}
.symbol_left {float:left;padding-right:30px; width:310px;}
.symbol_right { float:right; width:330px; }

.sign_bg { float:left; border: 2px solid #8f9fc9; padding:20px; margin:0 0 10px 0; width:676px;}
.sign_01 li { display:inline; padding-left:64px;}
.sign_02 { padding-top:30px;}
.sign_02 li { display:inline; padding-left:64px; }

.profile_list { margin:10px 0 0 10px;}
.profile_list li {padding:1px 0;}

.ftc_list { float:left; padding:10px 0;}
.ftc_list dl { border-bottom: 1px solid #E2E2E2; float: left; margin-bottom: 10px; padding-bottom: 10px; position: relative; width: 720px;}
.ftc_list dt.title { color: #3E3E3E; display: inline;  float: left;  font-weight: bold;  padding-bottom: 8px;  width: 100%;}
.ftc_list dd.time { color: #707070; position: absolute; right: 10px;  top: 0;}
.ftc_list dd.photo { color: #333333; float: left; margin-right: 5px;}
.ftc_list dd.content { color: #666666;float: left; font-size: 0.92em; line-height: 160%; width: 600px;}

.datavod_con { float:left; padding:20px 0; width:700px;}
.datavod_con .datavod_left { float:left; width:360px;}
.datavod_con .datavod_right { float:right;width:320px;}
.datavod_con .datavod_right p { background:#eaeaea; height:200px; overflow:auto; padding: 10px;}

#presidentHistory { display: inline; float: left; padding-left: 20px; padding-top:20px; width: 700px; border-top:1px solid #eaeaea;}
#presidentHistory .historyList { background: url(/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/dotline.gif) repeat-x scroll left bottom transparent; float: left; margin-bottom: 20px; padding-bottom: 20px; width: 700px;}
#presidentHistory .historyList li { float: left; margin-right: 30px; width: 201px;}
#presidentHistory .historyList li img {float: left;margin-right: 16px;width: 80px;}
#presidentHistory .historyList li .presidentList {float: left; line-height: 130%; margin-top: 10px; overflow: hidden; width: 105px;}
#presidentHistory .historyList li .presidentList .year {width:95px;height:31px;padding:0 0 0 10px;background:url('/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/hs_chair_ti_bg.gif') #00879d no-repeat right top; color: #fff; font-weight: bold;line-height:30px; margin-bottom: 13px;}
#presidentHistory .historyList li .presidentList .name { color: #3E3E3E; font-size: 1.1em; font-weight: bold;}
#presidentHistory .historyList li .presidentList .first {  background: url(/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/presidentFirstBu.gif) no-repeat scroll left 2px transparent;}
#presidentHistory .historyList li .presidentList .last {padding:0 0 5px;  background: url(/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/presidentLastBu.gif) no-repeat scroll left 2px transparent;border-bottom:1px solid #ccc;}

.orgIntro_info_box .orgIntro_list dt {background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_stitle.gif) left top no-repeat; padding:0 0 6px 18px;color:#2e447d; font-weight:bold;}
.orgIntro_info_box .orgIntro_list dd { padding: 8px 0 0 15px; line-height:150%;}

.table_view5 {width:100%;border-collapse:collapse; border-top:2px solid #2e447d; border-left:1px solid #eaeaea;border-bottom:1px solid #b5c4d3;color:#666666; margin-top:20px;} 
.table_view5 th {text-align:center;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;background:#f4f4f4; color:#2e447d; font-weight:bold; padding: 6px 10px;}
.table_view5 td {padding:6px;text-align:center;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;}
.table_view5 td.left { text-align:left;}

#office { clear:left; width:100%; padding-top:14px;}
#office .office_right { float: right; width: 580px;}
#office .office_right .objtop { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_stitle.gif) left top no-repeat; border-bottom:1px solid #eaeaea; padding:0 0 20px 18px;color:#2e447d; font-weight:bold;}
/*#office .office_right .objtop1 { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_stitle.gif) left top no-repeat; border-bottom:1px solid #ff6600; padding:0 0 20px 18px;color:#2e447d; font-weight:bold;}*/
#office .office_right .objtop .stit { float:left}
#office .office_right .objtop .banner { float:right; margin-top:-20px}
#office .office_right .objcontent { padding: 12px 0 0 10px; line-height:150%;}
#office .office_left { float: left; text-align:center;}
#office .office_left img { padding-bottom: 8px;}
#office .office_left ul li { font-weight:bold;}
.clear { clear:both; width:100%;}
#office .content_table_office .tit { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_stitle.gif) left 20px no-repeat; border-bottom:1px solid #eaeaea; padding:20px 0 6px 18px;color:#2e447d; font-weight:bold;}
.office_table01 {width:100%;border-collapse:collapse; border-top:2px solid #2e447d; border-left:1px solid #eaeaea;border-bottom:1px solid #b5c4d3;color:#666666; margin-top:20px;}  
.office_table01  th {text-align:center;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;background:#f4f4f4; color:#2e447d; font-weight:bold; padding: 6px 10px;}
.office_table01  td {padding:6px;text-align:center;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea; line-height:150%;}
.office_table01  td.left { text-align:left;}

#orgintro2 .tit {  background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_stitle.gif) left top no-repeat; padding:0 0 6px 18px; color:#2e447d;font-weight:bold;}
#orgintro2 .bu01 {  margin: 0 15px 0;}
#orgintro2 .bu01 li { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_arrsky.gif) left 4px no-repeat; padding:0 0 6px 12px;}
.content_table {width:100%;border-collapse:collapse; border-top:2px solid #2e447d; border-left:1px solid #eaeaea;border-bottom:1px solid #b5c4d3;color:#666666; margin-top:10px;margin-bottom:10px;}    
.content_table thead th {text-align:center;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;background:#f4f4f4; color:#2e447d; font-weight:bold; padding: 6px 10px;}
.content_table tbody th {text-align:center;border-bottom:none;border-right:1px solid #eaeaea;background:#f4f4f4; color:#2e447d; font-weight:normal; padding: 6px 10px;}
.content_table tfoot th,.content_table tfoot td {text-align:center; border-top:1px solid #eaeaea;border-bottom:none;border-right:1px solid #eaeaea;background:#f4f4f4; color:#2e447d; font-weight:bold; padding: 6px 10px;}
.content_table th .subleft {text-align:center;border-bottom:none ;border-right:1px solid #eaeaea;background:#f4f4f4; color:#2e447d;  padding: 6px 10px;}
.content_table td {padding:6px;text-align:center;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea; line-height:130%;}
.content_table .left { text-align:left; font-weight:bold;}
.content_table .txtleft { text-align:left;}

div.datatable .content_table {width:100%;border-collapse:collapse; border-top:none; border-left:1px solid #eaeaea;border-bottom:1px solid #b5c4d3; margin:0;}   

#orghistory { border: 2px solid #8f9fc9; background:url(/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/bg_ftcinfo.gif) left top no-repeat; height: 550px; width: 716px; }
#orghistory ul {margin:30px 40px;}
#orghistory li { border-bottom:1px solid #E9E9E9; color:#555555; float:left; line-height:150%; padding:5px 0;}
#orghistory .date {color: #007788;float: left;font-weight: bold;margin-right: 30px;padding-left: 10px;width: 70px;}
#orghistory .work {float: left;line-height: 160%; width: 526px;}
#orghistory .work em {color: #656565; display: block;font-style: normal;}

/*기타서비스*/
.svcbox { border: 2px solid #8f9fc9; background:url(/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/bg_ftcinfo.gif) left top no-repeat; height: 310px; width: 716px; }
.svcbox .svcboxin {padding:40px 30px;}
.svcbox .svcboxin .svcboxpara {padding:20px;}

.promot_list { float:left; width:330px; margin-right:30px;}
.promot_con { float:left;}
.promot_con .promot_left {  width:360px;}
.promot_con .promot_right {  width:360px; padding-top:20px;}
.promot_con .promot_right p { background:#eaeaea; height:60px; overflow:auto; padding: 10px;}

.carttoon {  border-bottom: 1px solid #E9EBF1;display: inline-block;padding: 10px; width: 700px;}
.carttoonSample {float: left;width: 147px;}
.carttoonSample img { border:2px solid #b5b5b5;}
.carttoonList { float: left;padding: 0 0 0 10px;width: 500px;}
.carttoonList h5 { background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_arrsky.gif) left 7px no-repeat; padding:0 0 6px 12px; line-height:130%; font-size:1em;}  /*2013.09.03 선형화로 인해   h4 => h5 로 바꿈*/
.carttoonList dl {  background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_grydot.gif) 10px 6px no-repeat; padding:0 0 0 20px;}

/*서브메인*/
.policymain { float:left; width:720px; padding-top:3px;}
.smainlist { float:left;width:100%; padding:30px 0 0 0;}
.listleft { width:346px;position:relative; float:left;}
.listrgt {width:346px;position:relative; float:right;}
.smainlist h4 { }
.smainlist ul { margin:10px 0 0 6px;width:340px;}
.smainlist li { background:url(/National_Library/oe_/https://ftc.go.kr/images/main/bul_circle.gif) left 8px no-repeat; padding:2px 0 2px 10px; text-align:right;}
.smainlist li a { float:left;}
.smainlist li span { width:80px; padding:0 10px 0 0; color:#404040;font-family: verdana;font-size: 0.9em;}
.smainlist span.listmore { position:absolute; right:0; top:0;}

/* s- 2013-09-11 브라우저 버젼별 스타일 z-index 관련 수정
.smainlist span.listmore {float:left;margin-left:302px;margin-top:-108px;}
*:first-child+html .smainlist span.listmore {margin-left:302px;margin-top:-109px;}
.smainlist span.listmore4 {float:left;margin-left:302px;margin-top:-130px;}
*:first-child+html .smainlist span.listmore4 {margin-left:302px;margin-top:-130px;}
*/


.infomainbox { float:left; width:720px; background:url(/National_Library/oe_/https://ftc.go.kr/images/info/smain06.gif) right bottom no-repeat;}

.news_bg { border: 2px solid #8f9fc9; background:url(/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/bg_ftcinfo.gif) left top repeat-x; padding:20px 30px; float:left;}

/*Popup*/
.rss_box { background: none repeat scroll 0 0 #E6ECF3; border: 1px solid #D0D7E0; padding:18px 0; margin-top:16px; width:100%;float:left;}
.rss_box ul { margin: 8px 0 0 15px; }
.rss_box ul li { float: left;}
.rss_box ul li.rsstit { width: 102px;}
.rss_box ul li span {line-height: 24px;}
.rss_box ul li input { border: 1px solid #BAC5D5; margin: 0 5px 0 0;    padding: 3px; width: 290px;}

.pop_box { background: none repeat scroll 0 0 #E6ECF3; border: 1px solid #D0D7E0; padding:20px; margin-top:20px;}

.pop_box1 { background: none repeat scroll 0 0 #E6ECF3; border: 1px solid #D0D7E0; padding:20px; margin-bottom:20px}
/*Sitemap*/
.sitemap { overflow: hidden; padding: 10px 0 0 0; position: relative; width: 720px;}
.sitemap div { float: left; margin-right: 10px; width: 170px;}
.sitemap div dl { margin: 10px 0 0 10px;}
.sitemap div dl dt { background: url("/National_Library/oe_/https://ftc.go.kr/images/common/bul_allmenu1.gif") no-repeat scroll 4px 14px transparent; color: #4F4F4F;  font-weight: bold; color:#3b559c; height: 15px; letter-spacing: -1px; padding: 8px 0 6px 16px;}
.sitemap div dl dt a { color:#3b559c;}
.sitemap div dl dd { background:  url("/National_Library/oe_/https://ftc.go.kr/images/common/bul_allmenu2.gif") no-repeat scroll 10px 6px transparent; padding: 0 0 2px 16px; font-size:0.9em; letter-spacing:-1px;}


/*개발가이드팝업*/


/* 웹접근성 관련 추가 스타일시트 : 2013-08-12 이재연대리 */
.sch-ind {background:url(/National_Library/oe_/https://ftc.go.kr/images/common/bul_arrblue.gif) left 3px no-repeat; padding:0 0 0 8px; font-size:0.9em; font-weight:bold; letter-spacing:-1px;}
.line_t {float:left; width:100%; font-size:12px; color:#2e447d; font-weight:bold; border-bottom:1px solid #eaeaea; height:22px; margin:20px 0;}


/* 하도급유통익명제보센터 */
.btnarea_hs{padding:0 0 25px;margin:10px 0;text-align:center;border-bottom:solid 2px #dbeef3;}
.btnarea_hs p{padding:25px 20px 25px;text-align:center;background:url('/National_Library/oe_/https://ftc.go.kr/images/info/btn_report_bg.png') no-repeat}
.btnarea_hs p img{margin-right:85px;}
.btnarea_hs a{display:inline-block;margin:0 6px}
/* 정책/제도 서브메인 */
.hs_submain{}
.hs_policy_part1{position:relative;height:358px;padding:0 0 0 195px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_pol_bg.jpg') no-repeat left bottom;}
.hs_policy_part1 .hs_ti{position:absolute;left:0;top:0;width:165px;height:151px;padding:45px 0 0 20px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_pattern1.png') #005ba7 no-repeat left top;}
.hs_submain h4{padding:12px 0 0 0;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_bul1.gif') no-repeat left top;color:#fff;font-size:25px;letter-spacing:-1px;line-height:27px;}
.hs_submain2 h4{padding:12px 0 0 0;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_bul1.gif') no-repeat left top;color:#fff;font-size:21px;letter-spacing:-1px;line-height:27px;}
.hs_submain .hs_policy_part1 p{margin:10px 0 0 0;color:#fff;}
.hs_link_list{}
.hs_link_list li{display:block;position:relative;margin-top:1px;}
.hs_link_list li:first-child{margin-top:0;}
.hs_link_list li strong{display:block;position:absolute;left:0;top:0;width:120px;text-align:center;}
.hs_link_list li.hs_list1{height:135px;padding:25px 0 0 0;background-color:#e7f1f8;}
.hs_link_list li.hs_list1 strong{height:135px;padding:25px 0 0 0;background-color:#dfecfa;}
.hs_link_list li.hs_list2{height:89px;padding:25px 0 0 0;background-color:#cfe5f4;}
.hs_link_list li.hs_list2 strong{height:89px;padding:25px 0 0 0;background-color:#c0ddf7;}
.hs_link_list li.hs_list3{height:57px;padding:25px 0 0 0;background-color:#c5dced;}
.hs_link_list li.hs_list3 strong{height:57px;padding:25px 0 0 0;background-color:#b4d1f2;}
.hs_link_list li ul{margin:0 0 0 120px;}
.hs_link_list li li{display:block;float:left;width:50%;}
.hs_link_list li li a{margin:0 0 0 25px;padding:0 0 0 15px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_bul2.gif') no-repeat left 50%;}
.hs_part2{width:730px;margin-left:-10px;}
.hs_part2 div{display:block;float:left;width:330px;height:170px;margin:10px 0 0 10px;padding:30px 0 0 25px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_pattern1.png') no-repeat left top;}
.hs_part2 .hs_part2_1{background-color:#00a0b3;}
.hs_part2 .hs_part2_2{background-color:#0ba467;}
.hs_part2 .hs_part2_3{background-color:#0079b2;}
.hs_part2 .hs_part2_4{background-color:#4da514;}
.hs_part2 div p{height:55px;margin:10px 0 0 0;color:#fff;}
.hs_part2 div a{display:inline-block;height:32px;padding:0 10px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_link_bg.png') repeat;line-height:30px;}
.hs_part2 div a span{display:block;padding:0 35px 0 0;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_bul3.png') no-repeat right 50%;}
.hs_part3{width:750px;margin-left:-30px;}
.hs_part4 div{display:block;float:left;width:695px;height:170px;margin:10px 0 0 10px;padding:30px 0 0 25px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_pattern1.png') left top;}
/* 서브메인 게시판 공통 사용 */
.hs_submain_brd{display:block;float:left;position:relative;width:343px;height:144px;margin:30px 0 0 30px;border:1px solid #ccc;border-top:none;}
.hs_submain .hs_submain_brd h4{height:40px;padding:0 0 0 20px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_pattern2.png') #005baa no-repeat left top;font-size:15px;line-height:40px;}
.hs_submain_brd .hs_more{display:block;position:absolute;right:0;top:0;width:64px;height:57px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_more.png') no-repeat right top;font-size:0;line-height:0;text-indent:-9999px;}
.hs_submain_brd .hs_brd_list{margin:15px 0 0 0;}
.hs_submain_brd .hs_brd_list li{position:relative;height:20px;margin:3px 15px;padding:0 0 0 10px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_bul4.gif') no-repeat left 50%;}
.hs_submain_brd .hs_brd_list li a{line-height:20px;}
.hs_submain_brd .hs_brd_list li .hs_date{display:inline-block;position:absolute;right:0;top:50%;margin-top:-7px;font-size:12px;line-height:14px;}
/* 정보공개 서브메인 */
.hs_info_part1{width:720px;background:url('/National_Library/oe_/https://ftc.go.kr/images/info/hs_infomain_bg.png') #ebf5fa no-repeat 50%;border-top:3px solid #619cc7;}
.hs_info_part1 > div{display:block;position:relative;min-height:180px;padding:30px 0 0 255px;border-bottom:1px solid #619cc7;}
.hs_info_part1 h4{position:absolute;left:35px;top:30px;background-image:url('/National_Library/oe_/https://ftc.go.kr/images/info/hs_infomain_ti.gif');color:#013e73;}
.hs_info_part1 p{position:absolute;left:35px;top:80px;width:200px;margin:10px 0 20px 0;color:#005baa;font-size:12px;line-height:16px;}
.hs_info_part1 div ul li{display:block;float:left;width:205px;margin:5px;}
.hs_info_part1 a{display:block;width:185px;height:30px;padding:0 0 0 20px;background:url('/National_Library/oe_/https://ftc.go.kr/images/info/hs_bul5.png') #619cc7 no-repeat 175px 50%;border-radius:15px;color:#fff;font-size:13px;line-height:28px;}
.hs_info_part1 a:hover{font-weight:bold;}
.hs_info_part2{position:relative;width:100%;height:165px;padding:0;background:url('/National_Library/oe_/https://ftc.go.kr/images/info/hs_info_main_ti.gif') #6188c7 no-repeat left top;}
.hs_info_part2 div{float:left;width:40%;padding:5% 0 0 5%;}
.hs_info_part2 div a{display:inline-block;height:32px;margin:20px 0 0 0;padding:0 10px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_link_bg.png') repeat;line-height:30px;}
.hs_info_part2 div a span{display:block;padding:0 35px 0 0;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_bul3.png') no-repeat right 50%;}
.hs_info_part3 h4,.hs_info_part4 h4{margin:30px 0 20px 0;padding:0;background:none;color:#333;font-size:20px;line-height:22px;}
.hs_info_part3 ol{background-color:#eef1f5;border-top:2px solid #666;}
.hs_info_part3 ol > li{position:relative;padding:30px 30px 10px 230px;border-bottom:10px solid #fff;}
.hs_info_part3 .ti{position:absolute;left:30px;top:30px;font-size:15px;line-height:17px;}
.hs_info_part3 .ti strong{display:block;margin:0 0 5px;font-size:20px;line-height:22px;}
.hs_info_part3 .hs_arr{position:absolute;left:50%;bottom:-27px;width:55px;height:55px;margin-left:-27px;background:url('/National_Library/oe_/https://ftc.go.kr/images/info/hs_infomain_arr.png') no-repeat 50%;font-size:0;line-height:0;text-indent:-9999px;}
.hs_info_part3 .sti{display:block;margin:0 0 5px;font-size:15px;line-height:17px;}
.hs_info_part3 ul,.hs_info_part3 p{margin:0 0 30px 0;}
.hs_info_part3 ul li,.hs_info_part3 p{padding:0 0 0 10px;background:url('/National_Library/oe_/https://ftc.go.kr/images/info/hs_bul6.gif') no-repeat left 10px;font-size:13px;line-height:17px;}
.hs_info_part5 a{display:block;width:190px;height:30px;padding:0 0 0 10px;background: #619cc7 no-repeat 175px 50%;border-radius:15px;color:#fff;font-size:13px;line-height:28px;}
/* 공정위뉴스 서브메인 */
.hs_news_part1{margin:0 0 50px;}
.hs_news_part1 > div.clearfix,.hs_news_part2 > div.clearfix{width:750px;margin-left:-30px;}
.hs_news_summ{position:relative;height:146px;padding:30px 30px 0 195px;background-color:#f3f9fc;border:1px solid #bcdbec;border-radius:2px;overflow:hidden;}
.hs_news_summ .hs_news_img{position:absolute;left:0;top:0;width:186px;height:176px;overflow:hidden;}
.hs_news_summ .hs_news_img img{position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;}
.hs_news_summ .hs_news_img .hs_img_box{position:absolute;left:0;top:0;width:186px;height:176px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_news_img_box.png') no-repeat 50% top;}
.hs_news_summ .hs_news_img .hs_more2{display:block;position:absolute;left:120px;top:127px;width:33px;height:33px;background:url('/National_Library/oe_/https://ftc.go.kr/images/policy/hs_more2.png') no-repeat 50%;font-size:0;line-height:0;text-indent:-9999px;}
.hs_news_summ > a{color:#444; display: block;}
.hs_news_summ > a > strong{display:block;margin:0 0 15px;padding:0 0 10px;border-bottom:1px solid #ccc;color:#005baa;font-size:18px;line-height:20px;}



/* 2015-09-14 김예지 */
/* sub1 공정위소개 인사말 */
#content-area .conarea .greeting_box {position:relative; width:720px; height:308px; background:url("/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/sub1_bg.jpg") no-repeat left top;}
#content-area .conarea .greeting_box img {position:absolute; top:89px; left:42px;}
#content-area .conarea .cont img.tit {margin:32px 0 24px;}
#content-area .conarea .cont .greeting {margin-bottom:26px; font-size:19px; color:#000; font-weight:600; letter-spacing:-1px;}
#content-area .conarea .cont .last_word {margin-top:21px;}
#content-area .conarea .cont p.sign {margin:45px 0; text-align:right;}
#content-area .conarea .cont p.sign strong {margin-right:15px; font-size:18px; color:#353536;}

/* sub2 위원장소개 프로필 */
#content-area .conarea .Profile .Profile_cont1 h2, #content-area .conarea .Profile_cont2 h2 {padding:0 0 13px 10px; margin-left:7px; font-size:20px; color:#1954a4; line-height:22px;}
#content-area .conarea .Profile .photo, #content-area .conarea .Profile .Profile_cont1 {float:left;}
#content-area .conarea .Profile .photo{position:relative;width:110px; height:158px; margin-right:40px; border:5px solid #c0d3e9;overflow:hidden;}
#content-area .conarea .Profile .photo > img{position:absolute;top:-3px;left:50%;margin-left:-57px;}
#content-area .conarea .Profile .photo .name_bg {position:absolute;left:0;bottom:0;width:100%;height:35px; background-color:#1954a4;}
#content-area .conarea .Profile .photo .name_bg p {width:100%;padding-top:6px; color:#fff; text-align:center;}
#content-area .conarea .Profile .Profile_cont1 {width:556px;}
#content-area .conarea .Profile_cont2 {padding-left:164px; margin:31px 0;}

#content-area .conarea .cont_area {border-top:2px solid #1954a4;}
#content-area .conarea .cont_area ul {margin-top:-5px; background:url("/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/border-bottom.png") no-repeat right top;}
#content-area .conarea .cont_area ul li {height:49px; border-bottom:1px dotted #cecece;}
#content-area .conarea .cont_area ul li span {width:300px;display:inline-block; font-size:14px; padding-top:15px;}
#content-area .conarea .cont_area ul li span.b_black {font-size:18px; color:#313131;}
#content-area .conarea .cont_area ul.cont_1 li span.b_black {width:48px; padding:14px 20px 15px 20px;}
#content-area .conarea .cont_area ul.cont_2 li span.b_black {width:184px; padding:14px 20px 15px 20px; vertical-align:top;}

/* 심볼마크 김선주 2015/9/15 */
.conarea .colgroup {display:block;background:url("/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/ct_bgline01.png")no-repeat right top;padding:10px 0px 11px 0px;}
.conarea .colgroup .colgroup_box {border: 1px solid #cccccc;  padding:42px 22px 34px 20px; margin:0 0 10px 0; width:676px;}
.conarea .colgroup .colgroup_box .symbol_img {float:left;}
.conarea .colgroup .colgroup_box .txt_box {float:right; width:500px;}
.conarea .colgroup .colgroup_box .bt_box {padding-top: 5px;}
.conarea .colgroup .colgroup_box .txt_box p.txt_02 {font-size : 10px; color:#007788; padding-top:5px}
.conarea .colgroup_02 {display:block;background:url("/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/ct_bgline01.png")no-repeat right top; padding:10px 0px 11px 0px;}
.conarea .colgroup_02 .colgroup_box02 {float:left; border: 1px solid #cccccc; padding:20px 22px 20px 20px; margin:0 0 24px 0; width:676px; text-align:center;}
.conarea .colgroup_02 .colgroup_box02 .rowgroup {float:left;padding-right:30px; width:310px;}
.conarea .colgroup_02 .colgroup_box02 .rowgroup p {padding-top : 5px;}
.conarea .colgroup_02 .colgroup_box02 .rowgroup_02 {float:right; width:330px;}
.conarea .colgroup_02 .colgroup_box02 .rowgroup_02 p {padding-top : 5px;}
.conarea .colgroup_03 {display:block;background:url("/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/ct_bgline01.png")no-repeat right top;padding:10px 0px 11px 0px;}
.conarea .colgroup_03 .colgroup_box03 {float:left; border: 1px solid #cccccc; padding:20px 22px 20px 20px; margin:0 0 24px 0; width:676px;}
.conarea .colgroup_03 .colgroup_box03 .rowgroup_01 li {display:inline; padding-left:30px; width:88px;}
.conarea .colgroup_03 .colgroup_box03 .rowgroup_02 {padding-top:30px;}
.conarea .colgroup_03 .colgroup_box03 .rowgroup_02 li {display:inline; padding-left:64px; }

/* 공정거래위원회 김선주 2015/9/15 */
.conarea .object_box {display:block; background:url("/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/ct_bg_01.png") no-repeat;  padding:21px 21px 11px 21px; margin-top:20px; width:676px;}
.conarea .object_box_02 {border:1px  solid #cccccc; padding:20px 12px 20px 28px; margin:0 0 5px 0; width:676px;}
.conarea .object_box_02 .text_tit {text-align:center;}
.conarea .object_box_02 .object_txt {float:left; padding-right:30px; width:360px; padding-top:11px;}
.conarea .object_box_02 .object_txt span {display:inline-block; background-color : #00879d; line-height : 16px; width:141px; font-weight:bold; color:#ffffff; font-size :15px; padding:5px 19px 6px 19px; margin-top:28px;}
.conarea .object_box_02 .object_img {float:right; padding-top:11px;}
/* banner jihye */
.hs_banner_list{padding:15px 0 0 0;border-top:2px solid #00879d;}
.hs_banner_list li{display:block;float:left;width:29%;min-height:75px;margin:10px 0;padding:0 2% 10px 2%;text-align:center;border-bottom:1px dashed #cfcfcf;}
.hs_banner_list.hs_bn li{min-height:110px;}
.hs_banner_list li img{width:178px;height:auto;margin:0 0 5px;border:1px solid #dedede;}
.hs_banner_list.hs_bn li img{height:40px;}
.hs_banner_list li span{width:100%;display:block;}


#content-area .conarea .cont_area ul li{min-height:49px;padding:10px 0;}
#cotnent-area .conarea .cont_area ul.cont_2 li span.b_black{vertical-align:top;}
#content-area .conarea .Profile .photo .name_bg p{letter-spacing:-1px;}

.hs_president_top{height:135px;margin:0 0 30px;padding:55px 0 0 35px;background:url('/National_Library/oe_/https://ftc.go.kr/images/ftcinfo/hs_history_top.png') #f6f6f6 no-repeat right 50%;}
.conarea .hs_president_top h4{margin:0 0 20px;color:#005baa;font-size:25px;font-weight:bold;line-height:27px;}
.conarea .hs_president_top h4 span{color:#009fb0;}
.hs_president_cnt{border-bottom:1px dotted #d7d7d7;}
.hs_president_cnt li{position:relative;padding:25px 15px 25px 165px;border-top:1px dotted #d7d7d7;}
.hs_president_cnt li strong{position:absolute;left:15px;top:25px;color:#333;font-size:15px;line-height:17px;}